Subject: Re: Journeyman configure/build options for gcc & glibc?

From: Dan Malek <[email-masked]>
Date: Tue, 15 Aug 2000 11:09:16 -0400

Graham Stoney wrote:
>
> I thought I had the whole soft-float thing on 8xx worked out long ago, until I
> upgraded our root filesystem to the one from MontaVista's Journeyman kit,

The lastest CDK 1.2 has been released, so you may want to use that.

The MontaVista CDK is created to work as a complete kit.  I don't know
all of the details, but the binutils, compilers, run-time start up,
libraries, header files, and applications are all built to work together.
There is an 8xx set of everything that "just works" together.  Mixing
among various tools/libraries has never worked at any time in history and
that continues to be the case.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/